[Archived] osu! failed to install

posted
Total Posts
24
show more
Topic Starter
ZomBrony

Marcin wrote:

... What did I say about double posts, please don't do that ;_;

http://www.microsoft.com/en-us/download ... aspx?id=22

Install this.
Sorry about that. Why's it an issue though? :|
And I am trying just fyi.

Edit: What do when I already have a more recent version installed and the application simply will not run?
Marcin
You should tell me what error exactly you have, because after you run osume.exe you say something about Osu has stopped working, and there is details tab for error description (depends which windows).

Also I'd try uninstalling .net frameworks from Control Panel, and installing the one I linked you again.
Topic Starter
ZomBrony

Marcin wrote:

You should tell me what error exactly you have, because after you run osume.exe you say something about Osu has stopped working, and there is details tab for error description (depends which windows).

Also I'd try uninstalling .net frameworks from Control Panel, and installing the one I linked you again.
I'm not sure which you mean so I'll show you both.

Installation error:
Osume error:

And I know that messing around with Microsoft files can be very bad juju. Any idea which frameworks would be safe to delete?
Marcin
On second screenshot "View problem details"
Topic Starter
ZomBrony

Marcin wrote:

On second screenshot "View problem details"
Not sure which bit in particular you need so here's all of it:

Description:
Stopped working

Problem signature:
Problem Event Name: APPCRASH
Application Name: osume.exe
Application Version: 1.0.0.0
Application Timestamp: 51fb0f62
Fault Module Name: mscorwks.dll
Fault Module Version: 2.0.50727.5472
Fault Module Timestamp: 5174dd69
Exception Code: c0000005
Exception Offset: 000d70b5
OS Version: 6.1.7601.2.1.0.256.48
Locale ID: 4105

Read our privacy statement online:
http://go.microsoft.com/fwlink/?linkid= ... cid=0x0409

If the online privacy statement is not available, please read our privacy statement offline:
C:\Windows\system32\en-US\erofflps.txt
Marcin
Yeah, as I said, go into control panel, and remove every .net installation, and try installing the one i provided
http://db.tt/mjv822i4
Example
Topic Starter
ZomBrony

Marcin wrote:

Yeah, as I said, go into control panel, and remove every .net installation, and try installing the one i provided
http://db.tt/mjv822i4
Example
Yeah, I know which. It's gonna have to wait awhile though. Backing up all my files first.
Topic Starter
ZomBrony

Marcin wrote:

Yeah, as I said, go into control panel, and remove every .net installation, and try installing the one i provided
http://db.tt/mjv822i4
Example
Yes, I know what you said about double posts, but I really want to make sure you get notified of this response. Before I run it, instead of downloading the single item that you linked me to, I figured I'd need the whole pack, so I downloaded it. Should running all four be fine?
peppy
Just the one on the installation page should be enough (http://www.microsoft.com/en-us/download ... aspx?id=22)
Topic Starter
ZomBrony

peppy wrote:

Just the one on the installation page should be enough (http://www.microsoft.com/en-us/download ... aspx?id=22)
The application doesn't work. Just plain won't run.
Queen Chan
hmmm strange.
remove every Osu! thing from your computer, do what peppy said and see if you can redownload it and try again.
MillhioreF
Sounds like something is pretty badly broken on your computer. I'd try a system restore to before the problem started happening.
Kemdo
If you are running windows 7 you could try this -
I want to install .NET Framework 3.5 on my computer, but I experienced a setup error after I have installed it.

Windows 7 installs .NET Framework 2.0/3.0/3.5 through 3.5 SP1 as an integral part of the OS. Therefore, you cannot install 3.5 yourself on a Windows 7 system.

You will find .NET Framework 3.5.1 (i.e. 2.0/3.0/3.5) listed as a Windows Feature. Open Control Panel->Programs and Features, then click on Turn Windows features on and off.

Find Microsoft .NET Framework 3.5.1 in the features list. Expand the node and enable all subfeatures.
Please sign in to reply.

New reply